/*
    Title: Readmore
    Author: Danilo Dolce
*/

.readmore:before{content:"Continua a leggere"; font-family: 'Crimson Pro', sans-serif;font-size: 18px}
.readmore.open:before {content:"Leggi meno"; font-family: 'Crimson Pro', sans-serif;}

.readmore{position:relative;}
.readmore, .readmore:after{height: 150px; overflow:hidden}
.readmore:after, .readmore:before{position:absolute}
.readmore:after{content:""; background: -moz-linear-gradient(top, rgba(255,255,255, 0.60) 0%,rgba(255,255,255,0.98) 60%,rgba(255,255,255,1) 61%,rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255, 0.60) 0%,rgba(255,255,255,0.98) 60%,rgba(255,255,255,1) 61%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, top, rgba(255,255,255, 0.60) 0%,rgba(255,255,255,0.98) 60%,rgba(255,255,255,1) 61%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f2f2f2', endColorstr='#f2f2f2',GradientType=0 )}
.readmore:after{content:""; line-height: 60px; text-indent: 85px; display:flex; align-items:flex-end; justify-content: center; color:#3F7BDA; bottom: 0; z-index: 1; width: 100%; height: 100px;}
.readmore.open{height:auto; padding-bottom:50px}
.readmore.open:after{content:""; font-family: 'Crimson Pro', sans-serif; height:50px}
.readmore:before{cursor: pointer; width:200px; z-index:2; height:auto; color:#333; margin:auto; display: inline-block; left:0; right:0; bottom:0; text-transform: uppercase; text-align:center; border: 1px solid #705F46; border-radius: 40px; font-size: 18px; height: 40px; line-height: 40px}

@media screen and (min-width:990px){
    .readmore, .readmore:after{height:auto}
    .readmore:after, .readmore:before{display:none}
}
